{% extends "base.html" %}
{% block content %}
    <div class="table">
        <table>
            <thead>
                <tr>
                    <th>Rank</th>
                    <th>Name</th>
                    <th>State Rank</th>
                    <th>Elevation</th>
                    <th>Add to Mtns</th>
                </tr>
            </thead>
            <tbody>
                {% for fourk in fourks %}
                    <tr>
                        <td>{{ fourk.rank }}</td>
                        <td>{{ fourk.name }}</td>
                        <td>{{ fourk.state_rank }}</td>
                        <td>{{ fourk.elevation }}</td>
                        <td>
                            <a class="table-align-right" href="{% url "add_67" fourk.id %}">Add</a>
                        </td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
{% endblock content %}
